# -*- coding: utf-8 -*-

from django.conf import settings
from django.utils.translation import ugettext as _

# ...including trailing slash
DEFAULT_URL = getattr(settings, 'ABOUT_URL', '/about/')
DEFAULT_TITLE = getattr(settings, 'ABOUT_TITLE', _("About Us"))

PAGES = getattr(settings, 'ABOUT_PAGES', {
    'terms': _("Terms and Conditions"),
    'privacy': _("Privacy policy"),
    'services': _("Services"),
})

AUTOCREATE = getattr(settings, 'ABOUT_AUTOCREATE', False)
