# -*- coding: utf-8 -*-

from django.conf import settings
from django.conf.urls import patterns, url


if 'django.contrib.flatpages' in settings.INSTALLED_APPS:
    from .settings import DEFAULT_URL, PAGES

    urlpatterns = patterns('about.views',
        url(r'^$', 'flatpage', {'url': DEFAULT_URL}, name='about'),
    )

    for slug in PAGES:
        slug = slug.lower()
        urlpatterns += patterns('about.views',
            url(r'^%s/$' % slug, 'flatpage', {
                'url': '%s%s/' % (DEFAULT_URL, slug),
            }, name='%s' % slug),
        )
